Bug 231305 - [New port] x11-fonts/linden-hill: Linden Hill font
Summary: [New port] x11-fonts/linden-hill: Linden Hill font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://www.theleagueofmoveabletype.c...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-11 19:59 UTC by Florian Limberger
Modified: 2019-01-25 07:31 UTC (History)
0 users

See Also:


Attachments
Patch to add the linden-hill font (3.32 KB, patch)
2018-09-11 19:59 UTC, Florian Limberger
no flags Details | Diff
Patch to add the linden-hill font (2.74 KB, patch)
2018-11-01 11:42 UTC, Florian Limberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Limberger 2018-09-11 19:59:38 UTC
Created attachment 197026 [details]
Patch to add the linden-hill font

Linden Hill is a digital version of Frederic Goudy’s Deepdene.
Comment 1 Florian Limberger 2018-11-01 11:42:12 UTC
Created attachment 198841 [details]
Patch to add the linden-hill font

Make portlint (and comitters) happy.
Comment 2 Tobias Kortkamp freebsd_committer 2019-01-25 07:31:10 UTC
This one did not build out of the box, but committed. Thanks!
Comment 3 commit-hook freebsd_committer 2019-01-25 07:31:33 UTC
A commit references this bug:

Author: tobik
Date: Fri Jan 25 07:30:32 UTC 2019
New revision: 491130
URL: https://svnweb.freebsd.org/changeset/ports/491130

Log:
  New port: x11-fonts/linden-hill

  Linden Hill is a digital version of Frederic Goudy's Deepdene.  The
  package includes roman and italic.

  WWW: https://www.theleagueofmoveabletype.com/linden-hill

  PR:		231305
  Submitted by:	Florian Limberger <flo@snakeoilproductions.net>

Changes:
  head/x11-fonts/Makefile
  head/x11-fonts/linden-hill/
  head/x11-fonts/linden-hill/Makefile
  head/x11-fonts/linden-hill/distinfo
  head/x11-fonts/linden-hill/pkg-descr